debian package works now
[mikachu/openbox.git] / debian / compat
1 5